## IAnjutaEditorFolds IAnjutaEditorFolds — Text editor folds inteface |

## Stability Level

Unstable, unless otherwise indicated

## Functions

GQuark | ianjuta_editor_folds_error_quark ()
void | ianjuta_editor_folds_close_all ()
void | ianjuta_editor_folds_open_all ()
void | ianjuta_editor_folds_toggle_current ()

## Types and Values

#define | IANJUTA_EDITOR_FOLDS_ERROR

## Object Hierarchy

        GInterface
        ╰── IAnjutaEditorFolds

## Includes

    #include <libanjuta/interfaces/ianjuta-editor-folds.h>

## Description

## Functions

### ianjuta_editor_folds_error_quark ()

    GQuark
    ianjuta_editor_folds_error_quark (void);

#### Returns

### ianjuta_editor_folds_close_all ()

    void
    ianjuta_editor_folds_close_all (IAnjutaEditorFolds *obj,
                                    GError **err);

### ianjuta_editor_folds_open_all ()

    void
    ianjuta_editor_folds_open_all (IAnjutaEditorFolds *obj,
                                   GError **err);

### ianjuta_editor_folds_toggle_current ()

    void
    ianjuta_editor_folds_toggle_current (IAnjutaEditorFolds *obj,
                                         GError **err);

## Types and Values

### IANJUTA_EDITOR_FOLDS_ERROR

    #define IANJUTA_EDITOR_FOLDS_ERROR ianjuta_editor_folds_error_quark()